<?xml version="1.0" encoding="utf-8"?>
<component size="200,100" pivot="0.5,0.5" extention="Button" designImageOffsetX="-697" designImageOffsetY="-485" designImageLayer="1">
  <controller name="on_off" exported="true" pages="0,off,1,on" selected="1"/>
  <displayList>
    <image id="n2_sebx" name="n2" src="emjh2u" fileName="img/set_on_bg.png" xy="0,0">
      <gearDisplay controller="on_off" pages="1"/>
    </image>
    <image id="n12_emjh" name="n12" src="emjh2t" fileName="img/set_off_bg.png" xy="0,0">
      <gearDisplay controller="on_off" pages="0"/>
    </image>
    <image id="n10_wgo4" name="n10" src="emjh2w" fileName="img/set_music_btn.png" xy="104,0">
      <gearDisplay controller="on_off" pages="1"/>
      <gearXY controller="on_off" pages="0,1" values="0,0|104,0"/>
    </image>
    <image id="n13_j5qo" name="n13" src="j5qo36" fileName="img/set_music_btn2.png" xy="0,0">
      <gearDisplay controller="on_off" pages="0"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
</component>